USE COWS
GO

ALTER TABLE dbo.EVENT_DISCO_DEV
ADD [READY_BEGIN_CD] CHAR(1) NULL,
[OPT_IN_CKT_CD] CHAR(1) NULL,
[OPT_IN_H_CD] CHAR(1) NULL
GO

ALTER TABLE dbo.MDS_EVENT_SLNK_WIRED_TRPT
ADD [READY_BEGIN_CD] CHAR(1) NULL,
[OPT_IN_CKT_CD] CHAR(1) NULL,
[OPT_IN_H_CD] CHAR(1) NULL
GO


ALTER TABLE [dbo].[EVENT_DISCO_DEV] 
ADD REC_STUS_ID TINYINT NOT NULL  CONSTRAINT [DF_EVENT_DISCO_DEV_REC_STUS_ID_1]  DEFAULT ((1))
GO

ALTER TABLE [dbo].[EVENT_DISCO_DEV] 
ADD [MODFD_DT] [datetime] NULL  CONSTRAINT [DF_EVENT_DISCO_DEV_MODFD_DT]  DEFAULT (getdate())
GO